**/.DS_Store
**/xcuserdata/**

**/CMakeLists.txt

src/host/PiPoHost.cpp

build/doxygen/pipo-long.doxygen
build/doxygen/pipo-original.doxygen
build/doxygen/pipo-sdk.doxygen

doc/pipo-sdk.doxygen
doc/pipo_long.doxygen
doc/html/**
modules/rta-lib/include/rta_configuration_gathered_bits.h
DerivedData
